#Set you Data about the domain,server address and port,you can use it easy.(Contain '#' is a comment line role,Every line you should sperat with ' ')such as:
#DOMAIN SERVERADDR PORT
abc mail.efg.comm 889
qq mail.tencent.com 552
hechen.com mail.hechen.com 889
highpowertech.com mail.highpowertech.com 0
hicommail.com 192.168.0.252 0
hicomtest.com 192.168.0.250 0
chlosio.com mail.chlosio.com 0
hechen101.com mail.hechen.com 0
cczq.com mail.cczq.com 443
garth.cn mail.garth.cn 0